Bug 537527 - Review request: jgraphx - Graph component for Java
Summary: Review request: jgraphx - Graph component for Java
Keywords:
Status: CLOSED DUPLICATE of bug 587198
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-14 02:15 UTC by D Haley
Modified: 2011-04-08 09:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-29 10:36:17 UTC
Type: ---


Attachments (Terms of Use)

Description D Haley 2009-11-14 02:15:41 UTC
SPEC URL: http://dhd.selfip.com/427e/jgraphx.spec
SRPM URL: http://dhd.selfip.com/427e/jgraphx-1.0.2.8-1.fc10.src.rpm


Jgraphx is the a lightweight and feature-rich graph component for Java,
and the successor to jgraph. It provides automatic 2D layout and routing
for diagrams.  Object and relations can be displayed in any Swing UI
via provided zoomable component.


Koji:
F11: http://koji.fedoraproject.org/koji/taskinfo?taskID=1805838


Note that the spec is essentially a modified version of what is in bug 532203

Comment 1 David A. Wheeler 2010-01-27 22:57:49 UTC
I couldn't download the files from http://dhd.selfip.com/427e/jgraphx-1.0.2.8-1.fc10.src.rpm, so I couldn't do a review.
Server down?

Comment 2 D Haley 2010-01-28 10:02:09 UTC
Sorry,The server had to be taken offline permanently. I am quite busy at the moment but will be uploading my hosted packages to fedorahosted "soon"

Comment 3 Sylvestre Ledru 2010-01-28 10:22:44 UTC
(In reply to comment #2)
You can send it on my email if it helps. I will upload them on the web somewhere.

Comment 4 Lubomir Rintel 2010-04-29 10:17:21 UTC
Still no progress here?

Comment 5 Lubomir Rintel 2010-04-29 10:36:17 UTC
Marking the review as dead.

*** This bug has been marked as a duplicate of bug 587198 ***


Note You need to log in before you can comment on or make changes to this bug.